td {
	font-size: 12px;
	line-height: 22px;
	color: #000000;
	text-decoration: none;
}
a.b:link {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
a.b:visited {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 22px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
a.b:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 22px;
	COLOR: #B42126;
	text-decoration: none;
}